package com.wms_main.service.system;

/**
 * 系统服务接口
 */
public interface ISystemService {
    /**
     * 重启系统
     */
    boolean restartSystem();

    /**
     * 重新加载配置
     */
    boolean reloadConfig();
}
